body {
	background-color: #660000;
	margin: 5px 25px 5px 25px;
	}

a 		{color: #660000; font-family: verdana, arial, sans-serif; text-decoration: none;}
a:link		{color: #660000; text-decoration: none;}
a:visited	{color: #660000; text-decoration: none;}
a:active  	{color: #00ff00;}
a:hover	{color: #660000; text-decoration: underline;}

#contentall {
	background-color: #ffffff;
	border: 4px solid #000000;
	width: 100%;
	}

#header {
	background-color: #ffffff;
	border-bottom: 4px solid #000000;
	text-align: center;
	}

#contentleft {
	background-color: #ffffff;
	float: left;
	left: 25px;
	top: 125px;
	width:155px;
	padding-left: .5em;
	}

#contentleft .menu { 
	color: #000000; 
	font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	margin-left: 10px;
	margin-top:10px;
	}

#contentleft .menutitle { 
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	color: #000000; 
	font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: .2em;
	margin-top:20px;
	padding: .5em;
	text-transform: uppercase;
	}

#contentleft td.alphabar {
	color: #000000; 
	font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: normal; 
	margin-top:10px;
	text-align: center; 
	}

#contentright {
	background-color: #ffffff;
	color: #ffffff;
	float: right;
	top: 121px;
	width: 155px;
	padding-right: .5em;
	}

#contentright .menu { 
	color: #000000; 
	font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	margin-top:10px;
	margin-left: .5em;
	}

#contentright .menutitle { 
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	color: #000000; 
	font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: .2em;
	margin-top:20px;
	padding: .5em;
	text-transform: uppercase;
	}

#contentcenter {
	background:#ffffff;
	border-left: 4px solid #000000;
	border-right: 4px solid #000000;
	top: 150px;
	}

#contentcenter .main {
	background:#ffffff;
	padding: 1em;
	}	

#contentcenter .maintext {
	background:#ffffff;
	color:#000000;
	font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height: 1.5em;			
	}	

#contentcenter .title	{ 
	text-align:center; 
	}
	
.att	{ 
	color: #000000; 
	font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	margin-bottom:10px;
	}

.date	{ 
	color: #000000; 
	font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	margin-bottom:10px;
	text-align: center;
	}

p {
	background:#ffffff;
	color:#000000;
	font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:1.5em;			
	}	

.center	{ 
	text-align:center; 
	}
	
li {
	background:#ffffff;
	color:#000000;
	font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:1.5em;			
	}	

.small { font-size:x-small;
            }

#footer {
	background: #ffffff;
	}

#footer .copyright { 
	color: #000000; 
	font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	margin-bottom:10px;
	text-align: center;
	}

